commit aa8b5b6e055981937a434a586a5a2b10d3930987
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Aug 14 02:18:04 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 50326fbe303..ed975f69b9e 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2021-08-13  Martin Liska  <mliska@suse.cz>
+
+	PR gcov-profile/100788
+	* coverage.c (coverage_begin_function): Update function
+	  beginning when #line macro is used.
+
 2021-08-12  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 3f3eb1e2d27..0e1f66192ce 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210813
+20210814
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 0171e65daaa..57fee0b952a 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2021-08-13  Martin Liska  <mliska@suse.cz>
+
+	PR gcov-profile/100788
+	* gcc.dg/pr100788.c: New test.
+
 2021-08-12  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

